/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25 May, 2016, 11:29:17 PM
    Author     : Rahul
*/

    .row{
        margin-left: 0px;
        margin-right: 0px;
    }
    .sidebar-content{
        padding-left: 0px;
        padding-right: 2px;
    }
    .sidebar-content .login{
        min-height: 250px;
        margin-bottom: 5px;
        background-color: white;
        
        
         
    }
    .sidebar-content .signup{
        min-height: 323px;
        //margin-bottom: 5px;
        background-color: white;
        
    }
    .pfooter{
        min-height: 30px;
        background-color: #FAFAFA;
        margin-top: 5px;
        text-align: center; 
    }
    
    .left-content{
        padding-left: 4px; 
        padding-right: 2px;
        
    }
    .sidebar-content .col-xs-12{
        padding-left: 5px;
        padding-right: 2px;
        
    }
    .pheader .col-xs-12{
        padding-left: 0px;
        padding-right: 2px;
        
    }
    .pheader{
      //background-color: rgba(51,54,59,.95);
      min-height: 35px;
      
       
 
    }
  
    .container{
        padding-left: 0px;
        padding-right: 0px;
        background-color: rgb(236, 236, 236);
    }
    .pcontent{
        //margin-top: 5px;
    }
    .pcontent .panel{
        border-radius: 0px;
    }
    #div_page_header{
        //background-color: rgba(51,54,59,.95);
        border-radius: 0px;
        
    }
    #div_page_header .container{
        background-color: rgba(51,54,59,.95);
    }
    .login_page .left-content .panel-heading{
        background-color: rgba(51,54,59,.95);
        color: white;
    }
#login-modal .modal-dialog {
    width: 350px;
}

#login-modal input[type=text], input[type=password] , input[type=email]{
	margin-top: 10px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {
    border: 1px solid #dadfe1;
    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {
    border: 1px solid #68c3a3;
    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 100px;
    max-width: 100px;
}

/* #########################################
   #    override the bootstrap configs     #
   ######################################### */

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .8;
}

#login-form .modal-content {
    background-color: #ececec;
    border: 1px solid #bdc3c7;
    border-radius: 0px;
    outline: 0;
}

#login-form .modal-header {
    min-height: 16.43px;
    padding: 15px 15px 15px 15px;
    border-bottom: 0px;
}

#login-form .modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}
#SignUp-form .modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}

#login-form .modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}
#SignUp-form .modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}
#login-form .checkbox {
    margin-bottom: 0px;
}

#login-form .btn {
    border-radius: 0px;
}
#SignUp-form .btn {
    border-radius: 0px;
}

    #login-form .btn:focus,
    .btn:active:focus,
    .btn.active:focus,
    .btn.focus,
    .btn:active.focus,
    .btn.active.focus {
        outline: none;
    }

    #login-form .btn-lg, .btn-group-lg>.btn {
        border-radius: 0px;
    }

    #login-form .btn-link {
        padding: 5px 10px 0px 0px;
        color: #95a5a6;
    }

    #login-form .btn-link:hover, .btn-link:focus {
        color: #2c3e50;
        text-decoration: none;
    }

    #login-form .glyphicon {
        top: 0px;
    }

    #login-form .form-control {
      border-radius: 5px;
      border-left: 1px;
     // height: 30px;
    }#login-form .btn-lg{
       padding-top: 6px;
padding-right: 12px;
padding-bottom: 6px;
padding-left: 12px;
    }
    
    #SignUp-form .form-control {
      border-radius: 5px;
      //height: 30px;
    }
    #SignUp-form .form-horizontal{
        margin-top: 7px; margin-left: 0px;
    }
    #SignUp-form .form-horizontal .col-xs-4{
        padding-left: 0px;
    }
    .alert{
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .vsl {visibility:visible;}
 .novsl {visibility:hidden;display: none;
 }
 .color_red{
     color:Red
 }
 .errIp {
    border-color: red;
    box-shadow: 2px 2px 2px rgba(218, 23, 23, 0.08) inset, 0px 0px 0px rgba(243, 11, 11, 0.87);
}

.navbar .nav > li {
    float: left;
}
/*
.dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}
.navbar .pull-right > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu.pull-right::before {
    right: 5px;
    left: auto;
}
.navbar .nav > li > .dropdown-menu::before {
    position: absolute;
    top: -5px;
    display: inline-block;
    border-right: 7px solid transparent;
    
    border-left: 7px solid transparent;
    //border-bottom: 9px solid #222 !important;
    content: '';
}
.navbar .nav > li > .dropdown-menu {
    right: 21px;
left: auto;
}
*/
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu {
    border-top: 5px solid transparent;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    max-width: 300px;
    padding: 0px 0;
    margin: 0px 0 0 0;
    list-style: none;
    text-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right {
    right: 0;
    left: auto;
}
.dropdown-menu::after, .dropdown-menu::before {
    top: -1px;
    left: 10px;
    border-right: 9px solid transparent;
    // border-bottom: 9px solid #222 !important; -Original
    border-bottom: 9px solid #333 !important;
    border-left: 9px solid transparent;
    
}
.navbar .nav > li > .dropdown-menu::before {
    position: absolute;
    top: -7px;
    left: 9px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0,0,0,0.2);
    content: '';
}
.navbar .pull-right > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu.pull-right::before {
    right: 12px;
    left: auto;
}
#div_page_header .navbar-inner{
   // background-color: rgba(51,54,59,.95);
}
#div_page_header .nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #333;
}

#div_page_header .header-nav .nav li:hover {
    background: #333;
}

#div_page_header .dropdown-menu-title {
    background: #333;
}

#div_page_header .dropdown-menu::after, .dropdown-menu::before {
    border-bottom: #333;
}
#div_page_header .dropdown-menu::before {
     
   border-bottom: 9px solid #333
     
}
#div_page_header .navbar-inner{
    border-bottom: 1px solid rgba(51,54,59,.95);
}
#sidebar-left{
    background: rgba(51,54,59,.95);
}
#div_page_header.navbar-default {
    border-color: rgba(51,54,59,.95);
}

.nav-tabs.nav-stacked > li > a:hover, .nav-tabs.nav-stacked > li > ul > li > a:hover {
    color: #fff;
    background-color: #333;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #333;
}
#content {
    
  
    min-height: 700px;
    padding: 7px;
}    
.span2{
    width: 180px;
}
.nav-pills.nav-stacked > li > a, .nav-tabs.nav-stacked > li > ul > li > a {
    padding: 10px 10px 10px 10px;
color: #fff;
border-top: none;
border-bottom: 1px solid transparent;
border-left: none;
border-right: none;
text-decoration: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
line-height: 20px;
}

.main-footer{
    background-color: rgba(51,54,59,.95);
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #F5C803;
    background-color: #333;
}
  
.panel-tab .nav-tabs a:hover{
    background-color: #578EBE;
    color: white;
}
.panel-tab .tab-content {
    //border-top-width: 0px;
}
.panel-tab .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
    border: 2px solid #578EBE;
    border-bottom: 0px;
    background-color: #578EBE;
    color: white;
}

.panel-type-a .panel{
    border-radius: 0px;
    background-color: #f9f9f9;
    margin-bottom: 3px;
    
}
.panel-type-a .panel > .panel-footer{
   text-align: right;
   border-top: 0px;
    
}
.panel-type-a .panel > .panel-body > .row{
   
   margin-top: 7px;
}


.spinner {
  display: inline-block;
  opacity: 0;
  width: 0;
}

.has-spinner.active {
  cursor:progress;
}

.has-spinner.active .spinner {
  opacity: 1;
  width: auto; /* This doesn't work, just fix for unkown width elements */
}

.has-spinner.btn-mini.active .spinner {
    width: 10px;
}

.has-spinner.btn-small.active .spinner {
    width: 13px;
}

.has-spinner.btn.active .spinner {
    width: 16px;
}

.has-spinner.btn-large.active .spinner {
    width: 19px;
}
#myAddNewRoleModel_body .panel-type-a .panel{
    margin-bottom: 0px;
}


#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
//#sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; display: list-item;}
#sortable li span { position: absolute; margin-left: -1.3em; }

#sortable li {
    border: 1px solid #AAA;
    color: #000;
    //font-weight: bold;
    padding: 0.2em;
    //border-radius: 2px;
    background: none repeat scroll 0% 0% #D3DCE3;
    margin: 0.4em;
    display: list-item;
   // width: 40%;
    cursor: move;
    list-style: none;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  
    padding-right: 5px;
    padding-left: 5px;
}

.tab-pane{
    min-height: 100px;
    //text-align: center;
    vertical-align: middle;
}
.hideprivacy{
    display: none;
}
.modal-body {
    padding: 10px;
     
}
.modal-footer {
    padding: 10px; 
}
.form-type-a .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
#div_mtng_attendance_content_tabs >li >a{
     //padding-top: 4px; 
   // padding-bottom: 4px;
       padding: 4px;
}

.ajax-loader{
    display:block;
    margin: 0 auto;
    
}
#div_clubsearchresult_popup_grp1
{
    position:absolute;
    width: 387px;
    display:none;
    margin-top:-1px;
    border:solid 1px #dedede;
    border-top:0px;
    overflow:hidden;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-shadow: 0px 0px 5px #999;
    border-width: 3px 1px 1px;
    border-style: solid;
    border-color: #ACACAC #ACACAC #ACACAC;
    background-color: white;
    z-index: 51;
}

.div_clubsearchresult_popup
{
    padding:4px; border-top:solid 1px #dedede; 
    font-size:12px; 
    //height:70px;
    color: #36588E;
    font-family: arial,helvetica,sans-serif;
}
.div_clubsearchresult_popup .div_cntnt{
    line-height: 22px;
    color: #666;
}
.div_clubsearchresult_popup .div_title{
    font-size: 15px;
    border-bottom: 0px ;
}
.div_clubsearchresult_popup:hover
{
    background:#EEE;
    color: #36588E;
    cursor:pointer;
    font-family: arial,helvetica,sans-serif;
}

#div_clubsearchresult_popup_grp1
{
    position:absolute;
    width: 387px;
   
    display:none;
     margin-top: 33px;
     text-shadow:  none;
    border:solid 1px #dedede;
    border-top:0px;
    overflow:hidden;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-shadow: 0px 0px 5px #999;
    border-width: 3px 1px 1px;
    border-style: solid;
    border-color: #ACACAC #ACACAC #ACACAC;
    background-color: white;
    z-index: 51;
        width: 385px;

}


#div_clubsearchresult_popup_grp2
{
    
    width: 385px;
    margin-top:-1px;
    border-top: 1px solid #ACACAC;
    overflow:hidden;
    border-width: 1px 0px 1px;
    border-style: solid;
    border-color: #ACACAC #ACACAC #ACACAC;
    background-color: white;
    z-index: 1;
    text-align: center;
    color: #36588E;
    
     text-shadow:  none;
}
.div_clubsearchresult_popup_grp2 a {
    display: block;
    height: 30px;
    line-height: 32px;
    font-size: 14px;
    padding: 0px 10px;
    text-decoration: none;
    color: #36588E;
    text-shadow:  none;
}
/*
To show loader just in center
position: absolute;
top: 50%;
left: 50%;
margin: -50px 0px 0px -50px;
*/
ul.clb_mbr_list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
ul.clb_mbr_list  li{
   
    display: inline-block;
    margin-left: 2px;
    margin-top: 5px;
    padding: 5px 5px 5px 5px;
    position: relative;
    vertical-align: top;
    width: 48%;
    //min-height: 150px;
}
.club_members_li_div {
    color: #444;
   // padding: 0px 2px 0px;
    position: relative;   
   // margin-left: 3px;
    margin-top: 3px;
    //line-height: 15px;
    //min-height: 150px;
}
.club_members_li_div_name{
    color:#22558A;
}
.club_members_li_div_clb_pos{
   font-size: smaller;
font-style: italic; 
}
.club_members_li_div_addr{
    font-size: small;
    line-height: 1.50em;
}
.club_members_li_div_btns {
    padding: 5px;
     text-align: right;
}
.club_members_li_div input{
        width: 300px;
    font-family: arial,helvetica,sans-serif;
    border: 1px solid #CCC;
    vertical-align: middle;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 0px #000;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.club_members_li_div {
    color: #444;
   // padding: 0px 2px 0px;
    position: relative;   
   // margin-left: 3px;
    margin-top: 3px;
    //line-height: 15px;
    //min-height: 150px;
}
ul.tickets li.ticket .header .title {
    float: left;
    text-align: left;
    font-size: 15px;
}
.ui-autocomplete {
    z-index: 2000;
}


 
ul.notifications li  {
    width: 280px;
    
    
}
ul.notifications li .header {
    display: block;
    font-size: 12px;
    line-height: 15px;
}
ul.notifications li .message {
    display: block;
    font-size: 8px;
    line-height: 15px;
}
.breadcrumb {    
    line-height: 25px;
    border-bottom: 1px solid #D9DEE4;
}
/* After adding material this is not working 
.container-fluid-full{
    min-height: 700px;
             //margin-top: 35px;
 
}*/
.container-fluid-full{
             height: auto;
}
.breadcrumb {
    margin: -7px -29px 11px -7px;
}

.err_lbl{
 
    color: red;

}
.hnt_lbl{
    height: auto;
    //margin-left: 125px;
    font-size: 11px;
  

}
/*
.loginbutton {
    display: block;
    width: 115px;
    height: 25px;
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
}*/

#page_profile{
    background-color:rgba(51,54,59,.95)
}
.main_bg_color{
    background-color:rgba(51,54,59,.95)
}

#link_signin{
   // text-shadow: none;
     color: whitesmoke;
     
}
#link_signup{
   // text-shadow: none;
    color: whitesmoke;
}
.form-group-modal {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
}
.form-horizontal{
    padding-top: 5px;
}


/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


.modal-header{
    background-color: #F7F7F7;
}
.bg_stnd_blue{
    background: #578EBE !important;
}
.bg_stnd_green{
    background: #43B5AD !important;
}
.bg_stnd_purple{
    background: #8674A6 !important;
}
.bg_stnd_yellow{
    background: #DEB948 !important;
}
.bg_stnd_highlighter{
    background: #FDFDCC;}
.widget_box{
    min-height: 140px;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.widget_box .box-header{
    height: 25px;
}
.widget_box .Boxh1{
    font-size: 30px;
}
.widget_box .Boxh2{
    font-size: 20px;
}
.widget_box .Boxh3{
    font-size: 15px;
}
.clickable{
    cursor: pointer;
}
.dataTable > tbody> tr{
    cursor: pointer;
}
.dataTable > tbody> tr:hover{
    background-color:  #ffffcc;
}
.alert .close {
    position: relative;
    top: -7px;
    right: -21px;
    line-height: 20px;
}

.x_panel {
    width: 100%;
    padding: 10px 17px;
    display: inline-block;
    background: #fff;
    border: 1px solid #E6E9ED;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    transition: all .2s ease;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.x_panel, .x_title {
    margin-bottom: 10px;
}

.x_title h2 {
    margin: 5px 0 6px;
    float: left;
    display: block;
}
.x_title h2 {
    width: 50%;
    font-size: 17px;
}
.x_title {
    border-bottom: 2px solid #E6E9ED;
    padding: 1px 5px 6px;
    height: 38px;
}
.x_panel, .x_title {
    margin-bottom: 10px;
    color: #73879C;
}
*, *::after, *::before {
    box-sizing: border-box;
}
.x_title_loader{
    margin-top: 3px;
    
}
#sidebar-left span.fa{
        float: right;
    text-align: center;
    margin-top: 5px;
    font-size: 10px; 
}
#sidebar-left li > a{
    padding-right: 24px;
}
/*
#sidebar-left li.active > a {
   color: #fff;
    box-shadow: rgba(0,0,0,.25) 0 1px 0, inset rgba(255,255,255,.16) 0 1px 0;
}*/
.child_menu{
    font-size: 10px;
    margin-left: 4px;
}
.breadcrumb > li> i {
    font-size: 18px;
}
#sidebar-left-main-ul > li > a > i{
     font-size: 17px;
}
/*
#form_guest_profile.required{
    border-right-color: red;
}*/
#form_guest_profile input[required],
#form_guest_profile select[required],
#form_guest_profile textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}

#form_guest_visit input[required],
#form_guest_visit select[required],
#form_guest_visit textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}

#form_guest_visit_detail input[required],
#form_guest_visit_detail select[required],
#form_guest_visit_detail textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}


#form_user_login input[required],
#form_user_login select[required],
#form_user_login textarea[required]{
    border-right-color: red !important;  //#ff9500;
    border-right-width: 2px !important;
}


#form_user_SignUp input[required],
#form_user_SignUp select[required],
#form_user_SignUp textarea[required]{
    border-right-color: red !important;  //#ff9500;
    border-right-width: 2px !important;
}


#form_new_sale_service input[required],
#form_new_sale_service select[required],
#form_new_sale_service textarea[required]{
    border-right-color: red !important;  //#ff9500;
    border-right-width: 2px !important;
}

#forgotpassword_form input[required],
#forgotpassword_form select[required],
#forgotpassword_form textarea[required]{
    border-right-color: red !important;  //#ff9500;
    border-right-width: 2px !important;
}


#form_agenda input[required],
#form_agenda select[required],
#form_agenda textarea[required]{
    border-right-color: red !important;  //#ff9500;
    border-right-width: 2px !important;
}



.help-block {
     
    margin-bottom: 2px; 
}
.help-block-error{
    color: red;
    font-size: 12px;
}
.glowing-border {
    border: 2px solid #dadada;
    border-radius: 7px;
    border-color: #9ecaed;
}
.glyphicons-icon {
    font-size: 10px;
}

.childbox{
    border: 1px solid #27d7e7;
   
}
.childbox > .box-header{
    background-color: #27d7e7;
    height: 30px;
    padding: 5px;
}

ul.clubmembers {
    margin: 0;
}
ul.clubmembers li:first-child {
    border-top: none;
    border-bottom: 1px solid #eee;
}
ul.clubmembers li {
    list-style: none;
    padding: 3px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #eee;
    font-size: 12px;
}
ul.clubmembers li.clubmember .header .title {
    float: left;
    text-align: left;
    font-size: 15px;
}
ul.clubmembers li.clubmember .header .title {
    float: left;
    text-align: left;
}
ul.clubmembers li.clubmember .header .number {
    float: right;
    text-align: right;
}

ul.clubmembers li.clubmember .header {
    width: 100%;
    display: inline-block;
    font-weight: bold;
    font-size: 13px;
}
ul.clubmembers li.clubmember .content .name, ul.clubmembers li.clubmember .content .status {
    float: left;
    text-align: left;
    width: 40%;
    white-space: nowrap;
   overflow: hidden !important;
text-overflow: ellipsis;
     
}
    ul.clubmembers li.clubmember .content {
    display: inline-block;
    width: 100%;
}
.box-header{
    height: 38px;
}
.threedot:after {
  content: '\2807';
  font-size: 1em;
color: #fff;
}




////////

img {
            vertical-align: middle;
        }
        
        .img-responsive {
            display: block;
            height: auto;
            max-width: 100%;
        }
        
        .img-rounded {
            border-radius: 3px;
        }
        
        .img-thumbnail {
            background-color: #fff;
            border: 1px solid #ededf0;
            border-radius: 3px;
            display: inline-block;
            height: auto;
            line-height: 1.428571429;
            max-width: 100%;
            moz-transition: all .2s ease-in-out;
            o-transition: all .2s ease-in-out;
            padding: 2px;
            transition: all .2s ease-in-out;
            webkit-transition: all .2s ease-in-out;
        }
        
        .img-circle {
            border-radius: 50%;
        }
        
        .timeline-centered {
            position: relative;
            margin-bottom: 30px;
        }
        
        .timeline-centered:before,
        .timeline-centered:after {
            content: " ";
            display: table;
        }
        
        .timeline-centered:after {
            clear: both;
        }
        
        .timeline-centered:before,
        .timeline-centered:after {
            content: " ";
            display: table;
        }
        
        .timeline-centered:after {
            clear: both;
        }
        
        .timeline-centered:before {
            content: '';
            position: absolute;
            display: block;
            width: 4px;
            background: #f5f5f6;
            /*left: 50%;*/
            top: 20px;
            bottom: 20px;
            margin-left: 30px;
        }
        
        .timeline-centered .timeline-entry {
            position: relative;
            /*width: 50%;
        float: right;*/
            margin-top: 5px;
            margin-left: 30px;
            margin-bottom: 10px;
            clear: both;
        }
        
        .timeline-centered .timeline-entry:before,
        .timeline-centered .timeline-entry:after {
            content: " ";
            display: table;
        }
        
        .timeline-centered .timeline-entry:after {
            clear: both;
        }
        
        .timeline-centered .timeline-entry:before,
        .timeline-centered .timeline-entry:after {
            content: " ";
            display: table;
        }
        
        .timeline-centered .timeline-entry:after {
            clear: both;
        }
        
        .timeline-centered .timeline-entry.begin {
            margin-bottom: 0;
        }
        
        .timeline-centered .timeline-entry.left-aligned {
            float: left;
        }
        
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
            margin-left: 0;
            margin-right: -18px;
        }
        
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {
            left: auto;
            right: -100px;
            text-align: left;
        }
        
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
            float: right;
        }
        
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
            margin-left: 0;
            margin-right: 70px;
        }
        
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
            left: auto;
            right: 0;
            margin-left: 0;
            margin-right: -9px;
            -moz-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner {
            position: relative;
            margin-left: -20px;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner:before,
        .timeline-centered .timeline-entry .timeline-entry-inner:after {
            content: " ";
            display: table;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner:after {
            clear: both;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner:before,
        .timeline-centered .timeline-entry .timeline-entry-inner:after {
            content: " ";
            display: table;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner:after {
            clear: both;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
            position: absolute;
            left: -100px;
            text-align: right;
            padding: 10px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
            display: block;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
            font-size: 15px;
            font-weight: bold;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
            font-size: 12px;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
            background: #fff;
            color: #737881;
            display: block;
            width: 40px;
            height: 40px;
            -webkit-background-clip: padding-box;
            -moz-background-clip: padding;
            background-clip: padding-box;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            border-radius: 20px;
            text-align: center;
            -moz-box-shadow: 0 0 0 5px #f5f5f6;
            -webkit-box-shadow: 0 0 0 5px #f5f5f6;
            box-shadow: 0 0 0 5px #f5f5f6;
            line-height: 40px;
            font-size: 15px;
            float: left;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
            background-color: #303641;
            color: #fff;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
            background-color: #ee4749;
            color: #fff;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
            background-color: #00a651;
            color: #fff;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
            background-color: #21a9e1;
            color: #fff;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
            background-color: #fad839;
            color: #fff;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
            background-color: #cc2424;
            color: #fff;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
            position: relative;
            background: #f5f5f6;
            padding: 1em;
            margin-left: 60px;
            -webkit-background-clip: padding-box;
            -moz-background-clip: padding;
            background-clip: padding-box;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
            content: '';
            display: block;
            position: absolute;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 9px 9px 9px 0;
            border-color: transparent #f5f5f6 transparent transparent;
            left: 0;
            top: 10px;
            margin-left: -9px;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2,
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
            color: #737881;
            font-family: "Noto Sans", sans-serif;
            font-size: 12px;
            margin: 0;
            line-height: 1.428571429;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
            margin-top: 15px;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
            font-size: 16px;
            margin-bottom: 10px;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
            color: #303641;
        }
        
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
            -webkit-opacity: .6;
            -moz-opacity: .6;
            opacity: .6;
            -ms-filter: alpha(opacity=60);
            filter: alpha(opacity=60);
        }
        .timeline-label .footer{
            margin-top: 15px;
            padding-top: 5px;
            border-top: 1px solid #e5e5e5;
            text-align: right;
        }
        
        
        #form_send_meeting_invitation .control-label{
            text-align: left;
        }
        #form_send_meeting_invitation  .form-group-modal {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 8px;
}

.tooltip {
    z-index: 2000 !important;
}
#HelpBox{
     
        margin-bottom: 5px;
        margin-top: 5px;
     
}

table.ng-table tbody tr.selected {
    background-color: #B0BED9 !important; 
}
table.ng-table tbody tr  {
    cursor: pointer; 
}
table.ng-table tbody tr:hover  {
        background-color: #ffffcc !important;
}
.alert-danger {
    color: #a94442; 
    background-color: #f2dede; 
    border-color: #ebccd1;
}


#newclub_form_submit input[required],
#newclub_form_submit select[required],
#newclub_form_submit textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}


#newmeeting_form_submit input[required],
#newmeeting_form_submit select[required],
#newmeeting_form_submit textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}

#form_user_profile input[required],
#form_user_profile select[required],
#form_user_profile textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}


#form_user_settings_cp input[required],
#form_user_settings_cp select[required],
#form_user_settings_cp textarea[required]{
    border-right-color: red;//#ff9500;
    border-right-width: 2px;
}

.strikethrough {
  text-decoration: line-through;
}


.tabsdemoDynamicHeight md-content {
  background-color: transparent !important; }
  .tabsdemoDynamicHeight md-content md-tabs {
    background: #f6f6f6;
    border: 1px solid #e1e1e1; }
    .tabsdemoDynamicHeight md-content md-tabs md-tabs-wrapper {
      background: white; }
  .tabsdemoDynamicHeight md-content h1:first-child {
    margin-top: 0; }


  md-content.md-default-theme, md-content {

    color: rgba(0,0,0,0.87);
    background-color: white;

}

.md-padding {

    padding: 1px !important ;
    border: 2px solid #578EBE;
}

.md-tab.md-active {
    background-color: #578EBE !important;
    color: white !important;
}
md-tabs.md-default-theme md-ink-bar, md-tabs md-ink-bar {
    color: red !important;
    background-color:white !important;
}

.tab_att md-tabs-wrapper, .tab_att md-tabs-canvas, .tab_att md-pagination-wrapper {
    height: 30px !important;
    
}
.tab_att md-tab-item{
padding: 3px 14px !important;
}

.tabloader{
    display: none;
    margin-top: 5px;
}


/**/
md-autocomplete#custom-template {
  width: 200px;
  overflow-y: hidden !important;
}
.autocomplete-custom-template li {
  border-bottom: 1px solid #ccc;
  min-height: 75px !important ;
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: normal;
  overflow-y: hidden !important;
  
}
.autocomplete-custom-template li:last-child {
  border-bottom-width: 0;
}
.autocomplete-custom-template .item-title{
    display: block;
    line-height: 1;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #36588E;
}
.autocomplete-custom-template .item-desc{
    display: block;
    line-height: 2;
    font-size: 10px;
    color: black;

}

.autocomplete-custom-template .item-metadata {
  display: block;
  line-height: 2;
  margin-bottom: 3px;
  height: 20px;
}
.autocomplete-custom-template .item-title md-icon {
  height: 50px !important;
  width: 18px !important;
}
.custom-container {
  min-width: 300px !important;
}
/**/

md-toolbar{
min-height: 45px !important;
}
md-dialog-actions{min-height: 45px !important;}

.dot{
    height: 50px;
    width: 50px;
    background-color: #47913e;
    border-radius: 50%;
    display: inline-block;
    float: left;
    text-align: center;
    /* margin-top: 25px; */
    padding-top: 12px;
    color: white;
}
.angular-with-newlines {
    white-space: pre-wrap;
}

body, html {
    height: auto !important;
    
}